Bug 223508 - No gui equivalent of xm create
Summary: No gui equivalent of xm create
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: virt-manager   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Daniel Berrange
QA Contact:
URL:
Whiteboard:
Keywords: OtherQA
: 223778 (view as bug list)
Depends On: 211671 243464
Blocks: 222082
TreeView+ depends on / blocked
 
Reported: 2007-01-19 19:38 UTC by Chris Lalancette
Modified: 2018-10-19 21:31 UTC (History)
10 users (show)

Fixed In Version: RHEA-2007-0637
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 16:34:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2007:0637 normal SHIPPED_LIVE virt-manager enhancement update 2007-10-30 15:47:28 UTC

Comment 1 Stephen Tweedie 2007-01-22 13:19:23 UTC
*** Bug 223778 has been marked as a duplicate of this bug. ***

Comment 2 RHEL Product and Program Management 2007-03-21 22:43:32 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 4 Konrad Rzeszutek 2007-05-11 17:47:23 UTC
Just curious, is this going to be worked on in RHEL5 U1?

Comment 5 Daniel Berrange 2007-06-14 19:01:23 UTC
The virt-manager-0.4.0-1.el5 build done for bug 243464 is in
dist-5E-qu-candidate. This provides a graphical 'Start' capability for booting
existing guests, and will list inactive guests.

* Thu Jun 14 2007 Daniel P. Berrange <berrange@redhat.com> - 0.4.0-1.el5
- Updated to 0.4.0 release (rhbz #243464, 217596, 215020, 214724)


Comment 8 Don Domingo 2007-08-13 00:10:16 UTC
added to RHEL5.1 release notes under "Feature Updates => Virtualization":

<quote>
The following Virtualization updates are also included in this release:
<snip>
* The xm create command now has a graphical equivalent in virt-manager.
</quote>

please advise if any revisions are in order. thanks!

Comment 12 errata-xmlrpc 2007-11-07 16:34:39 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2007-0637.html



Note You need to log in before you can comment on or make changes to this bug.